<?xml version="1.0" encoding="UTF-8"?>
<Window>
		<ListContainerElement height="25">
			<HorizontalLayout>
				<HorizontalLayout name="mulip" width="220" visible="true">
					<RichEdit name="ip1" align="right" rich="false" pos="0,0,100,25" numberonly="true" multiline="false" inset="1,3,1,3" />
					<Label text=" - " width="15" align="center"/>
					<RichEdit name="ip2" align="left" rich="false" pos="0,0,100,25" numberonly="true" multiline="false" inset="1,3,1,3"/>
				</HorizontalLayout>
				<HorizontalLayout name="singleip" visible="false" width="220">
					<RichEdit name="ip" align="center" rich="false" multiline="false" numberonly="true" inset="4,3,4,3" />
				</HorizontalLayout>
				<ComboBox name="cbo_protocol" width="100" normalimage="file='xfw/xfwskin/combox_cell_btn.png' src='0,0,45,24' grid='5,*,30'" hotimage="file='xfw/xfwskin/combox_cell_btn.png' src='0,24,45,48' grid='5,*,30'" pushedimage="file='xfw/xfwskin/combox_cell_btn.png' src='0,48,45,72' grid='5,*,30'">
						<ComboItem height="20" text="TCP"/>
						<ComboItem height="20" text="UDP"/>
						<ComboItem height="20" text="TCP+UDP" selected="true"/>
			  </ComboBox>
				<ComboBox name="cbo_direction" width="80" normalimage="file='xfw/xfwskin/combox_cell_btn.png' src='0,0,45,24' grid='5,*,30'" hotimage="file='xfw/xfwskin/combox_cell_btn.png' src='0,24,45,48' grid='5,*,30'" pushedimage="file='xfw/xfwskin/combox_cell_btn.png' src='0,48,45,72' grid='5,*,30'">
						<ComboItem height="20" text="入站"/>
						<ComboItem height="20" text="出站" selected="true"/>
				</ComboBox>
				<HorizontalLayout width="80">
					<Control/>
					<CheckBox name="action" width="20" padding="0,3,0,0"/>
					<Control/>
				</HorizontalLayout>				
				<Button name="del" tooltip="删除" width="9" height="10" padding="30,8,20,0" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
			</HorizontalLayout>
		</ListContainerElement>
</Window>